.view {
   float: left;
  padding:0px 0!important;
  height:100%;
  overflow: hidden;
  width:100%;
  margin: 20px 0;
}

.view .mask,.view .content {
   width: 100%;
   position: absolute;
   top: 0;
   left: 0;
}
.mask a {cursor:pointer}
.view img { width:100%;
   display: block;
   height:200px;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: arial;
   font-size: 12px;
   font-weight: narrow;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view-eighth{margin:15px 0;}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.info{bottom: 0;
    display: block;
    position: absolute;
    right: 0;}
	
	
	